.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-15.180000px;}
._2{margin-left:-2.816000px;}
._1{margin-left:-1.698480px;}
._6{width:1.024000px;}
._4{width:2.939960px;}
._a{width:7.342480px;}
._f{width:13.701520px;}
._8{width:22.540000px;}
._13{width:32.032000px;}
._10{width:39.072000px;}
._c{width:40.430480px;}
._9{width:46.877520px;}
._e{width:57.701520px;}
._7{width:63.685520px;}
._b{width:65.049520px;}
._5{width:74.597520px;}
._d{width:87.709520px;}
._12{width:89.754480px;}
._11{width:99.672000px;}
._0{width:133.000000px;}
.fc1{color:rgb(178,5,24);}
.fc0{color:rgb(33,33,37);}
.fs2{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:85.586068px;}
.y1e{bottom:88.883292px;}
.y1d{bottom:102.509779px;}
.y1c{bottom:116.136266px;}
.y1b{bottom:129.762753px;}
.y1a{bottom:157.015727px;}
.y19{bottom:170.642214px;}
.y18{bottom:184.268701px;}
.y17{bottom:197.895188px;}
.y16{bottom:225.148162px;}
.y15{bottom:238.774649px;}
.y14{bottom:252.401136px;}
.y13{bottom:266.027623px;}
.y12{bottom:279.654110px;}
.y11{bottom:293.280597px;}
.y10{bottom:306.907084px;}
.yf{bottom:320.533571px;}
.ye{bottom:334.160058px;}
.yd{bottom:347.786545px;}
.yc{bottom:375.039519px;}
.yb{bottom:388.666006px;}
.ya{bottom:402.292493px;}
.y9{bottom:415.918980px;}
.y8{bottom:429.545467px;}
.y1f{bottom:433.618413px;}
.y7{bottom:456.798441px;}
.y6{bottom:470.424928px;}
.y5{bottom:484.051415px;}
.y4{bottom:497.677902px;}
.y3{bottom:511.304389px;}
.y2{bottom:524.930876px;}
.y1{bottom:535.012330px;}
.h5{height:24.390625px;}
.h2{height:31.992188px;}
.h4{height:32.978516px;}
.h3{height:33.537109px;}
.h0{height:675.959568px;}
.h1{height:676.214417px;}
.w2{width:955.996809px;}
.w0{width:956.000000px;}
.w1{width:956.125171px;}
.x0{left:0.000000px;}
.x1{left:355.361623px;}
.x4{left:365.787123px;}
.x2{left:384.116735px;}
.x3{left:425.961860px;}
.x5{left:855.703435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.824110pt;}
._2{margin-left:-3.306502pt;}
._1{margin-left:-1.994328pt;}
._6{width:1.202364pt;}
._4{width:3.452053pt;}
._a{width:8.621421pt;}
._f{width:16.088103pt;}
._8{width:26.466102pt;}
._13{width:37.611455pt;}
._10{width:45.877709pt;}
._c{width:47.472814pt;}
._9{width:55.042824pt;}
._e{width:67.752189pt;}
._7{width:74.778505pt;}
._b{width:76.380091pt;}
._5{width:87.591198pt;}
._d{width:102.987096pt;}
._12{width:105.388255pt;}
._11{width:117.033246pt;}
._0{width:156.166443pt;}
.fs2{font-size:37.573881pt;}
.fs1{font-size:51.664086pt;}
.fs0{font-size:56.360821pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:100.493773pt;}
.y1e{bottom:104.365320pt;}
.y1d{bottom:120.365320pt;}
.y1c{bottom:136.365320pt;}
.y1b{bottom:152.365320pt;}
.y1a{bottom:184.365320pt;}
.y19{bottom:200.365320pt;}
.y18{bottom:216.365320pt;}
.y17{bottom:232.365320pt;}
.y16{bottom:264.365320pt;}
.y15{bottom:280.365320pt;}
.y14{bottom:296.365320pt;}
.y13{bottom:312.365320pt;}
.y12{bottom:328.365320pt;}
.y11{bottom:344.365320pt;}
.y10{bottom:360.365320pt;}
.yf{bottom:376.365320pt;}
.ye{bottom:392.365320pt;}
.yd{bottom:408.365320pt;}
.yc{bottom:440.365320pt;}
.yb{bottom:456.365320pt;}
.ya{bottom:472.365320pt;}
.y9{bottom:488.365320pt;}
.y8{bottom:504.365320pt;}
.y1f{bottom:509.147707pt;}
.y7{bottom:536.365320pt;}
.y6{bottom:552.365320pt;}
.y5{bottom:568.365320pt;}
.y4{bottom:584.365320pt;}
.y3{bottom:600.365320pt;}
.y2{bottom:616.365320pt;}
.y1{bottom:628.202800pt;}
.h5{height:28.639076pt;}
.h2{height:37.564708pt;}
.h4{height:38.722838pt;}
.h3{height:39.378730pt;}
.h0{height:793.700760pt;}
.h1{height:794.000000pt;}
.w2{width:1122.515947pt;}
.w0{width:1122.519693pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:417.259853pt;}
.x4{left:429.501307pt;}
.x2{left:451.023640pt;}
.x3{left:500.157507pt;}
.x5{left:1004.753093pt;}
}
